<div class="main-navigation" id="main-nav-bar">
<?php
    if ( has_nav_menu( 'primary' ) ) { ?>
        <?php
            wp_nav_menu( array(
                'theme_location' => 'primary',
                'menu_class'      => 'navigation-box',
                'container'       => '',
            ) );
        ?>
    <?php }else{ ?>
            <?php
                wp_nav_menu( array(
                    'menu_class'      => 'navigation-box',
                    'container'       => 'ul',
                ) );
            ?>
        <?php
    }
?>
</div><!-- /.navbar-collapse -->